body {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8px;	
}

a img { border: none; }

.dimGraphic {
   OPACITY: .4; MOZOPACITY: .4; KHTMLOPACITY: .4; FILTER: alpha(opacity="40");
}
.nav {
   COLOR: #696969; CURSOR: pointer; FONT-FAMILY: "Verdana"; FONT-SIZE: 10px; LINE-HEIGHT: 14pt; TEXT-ALIGN: left; TEXT-DECORATION: none;
}
.netMenu {
   COLOR: #696969; FLOAT: right; FONT-SIZE: 8pt; LINE-HEIGHT: 13px; MARGIN-RIGHT: 6px; TEXT-ALIGN: left; font-Family: Verdana, Helvetica, Arial, sans-serif
}
.netMenuMac {
   COLOR: #696969; FLOAT: right; FONT-SIZE: 9pt; LINE-HEIGHT: 12px; MARGIN-RIGHT: 6px; TEXT-ALIGN: left; font-Family: Verdana, Helvetica, Arial, sans-serif
}
.menu {
   COLOR: #FFFFFF; FONT-FAMILY: "Verdana"; FONT-SIZE: 11px; LINE-HEIGHT: 14pt; TEXT-DECORATION: none;
}
.menu:hover {
   COLOR: #FFd700; FONT-FAMILY: "Verdana"; FONT-SIZE: 11px; LINE-HEIGHT: 14pt; TEXT-DECORATION: none;
}
A.TopLink:link {
   COLOR: #FFFFFF; FONT-FAMILY: verdana,helvetica,arial;  TEXT-DECORATION: underline
}
A.TopLink:visited {
   COLOR: #FFFFFF; FONT-FAMILY: verdana,helvetica,arial; TEXT-DECORATION: underline
}
A.TopLink:hover {
   COLOR: #FFFFFF; FONT-FAMILY: verdana,helvetica,arial; TEXT-DECORATION: underline
}
A.RightLink:link {
   COLOR: #999966; FONT-FAMILY: verdana,helvetica,arial; TEXT-DECORATION: underline
}
A.RightLink:visited {
   COLOR: #999966; FONT-FAMILY: verdana,helvetica,arial; TEXT-DECORATION: underline
}
A.RightLink:hover {
   COLOR: #000000; FONT-FAMILY: verdana,helvetica,arial; TEXT-DECORATION: underline
}
A.BottomLink {
   COLOR: #A9A9A9; FONT-FAMILY: verdana,helvetica,arial; FONT-SIZE: 7pt; TEXT-DECORATION: none
}
A.BottomLink:visited {
   COLOR: #A9A9A9; FONT-FAMILY: verdana,helvetica,arial; FONT-SIZE: 7pt; TEXT-DECORATION: none
}
A.BottomLink:hover {
   COLOR: #336699; FONT-FAMILY: verdana,helvetica,arial; FONT-SIZE: 7pt; TEXT-DECORATION: underline
}	

.sideNote {  COLOR: #336699; font-size: 7pt; FONT-FAMILY: verdana,helvetica,arial; padding-left:5px; font-weight:normal;}
.sideNoteProductListing {  COLOR: #000000; font-size: 7pt; FONT-FAMILY: verdana,helvetica,arial; font-weight:normal;}

 div.product_details_container { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; }
 div.product_details_container td  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; }
 
.storeListing td,
.storeListing a
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;	
	padding-bottom:5px;
	padding-top:5px;
	text-align:center;
}

.storeListing th
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight:bold;
	color:#4879a3;	
	text-align:center;
	height:20px;
	background-color:#e6e7e8;
	border-bottom:solid 1px #336699;
	border-top:solid 1px #336699;
}

.storeListing thead .first
{	
	border-left:solid 1px #336699;
	vertical-align:middle;
}

.storeListing thead .last
{
	border-right:solid 1px #336699;
	vertical-align:middle;
	text-align:center;
}

.storeListing .first
{
	padding-left:8px;
	width:200px;
	vertical-align:top;
	text-align:left;
}

.storeListing .last
{
	padding-right:8px;
	vertical-align:top;
	text-align:right;
}

.smallText
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px;	
	padding-bottom:5px;
	padding-top:5px;
}
.normalText
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;	
	padding-bottom:5px;
	padding-top:5px;
}
.normalTextRed
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	color: red;	
	padding-bottom:5px;
	padding-top:5px;
}

.smallTextRed
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 9px;
	color: red;
	padding-bottom:5px;
	padding-top:5px;
}
.shoppingCart td
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;	
	padding-bottom:7px;
	padding-top:7px;
}

.bigText a,
.bigText
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px;
}

.smallerText
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8px;	
}

.checkout td
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;	
	padding-bottom:5px;
	padding-top:5px;
}

.checkoutHeading
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	font-weight:bold;
	color:#4879a3;	
	text-align:left;
	height:20px;
	width:575px;
	background-color:#e6e7e8;
	border-bottom:solid 1px #336699;
	border-top:solid 1px #336699;
	border-right:solid 1px #336699;
	border-left:solid 1px #336699;
	padding-left:10px;
}

.checkout .first
{
	padding-left:8px !important;
}

.checkout .last
{
	padding-right:8px !important;
}

.normalTable
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
}

 
.deliveryStatus td,
.deliveryStatus a
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;	
	padding-bottom:5px;
	padding-top:5px;
	text-align:center;
	vertical-align:top;
}

.deliveryStatus th
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight:bold;
	color:#4879a3;	
	text-align:center;
	height:30px;
	background-color:#e6e7e8;
	border-bottom:solid 1px #336699;
	border-top:solid 1px #336699;
	vertical-align:middle;
}

.deliveryStatus thead .first
{	
	border-left:solid 1px #336699;
}

.deliveryStatus thead .last
{
	border-right:solid 1px #336699;
}

.deliveryStatus .first
{
	padding-left:5px;
}

.deliveryStatus .last
{
	padding-right:5px;
}



/* Information Page Templates */

.contentLeftTop {
	float: left;
	width:45%;
	padding: 10px;
}
.mainImageRight {
	float: right;
}
.leftCopy {
	float: left;
	width:45%;
	padding: 10px;	
}
.rightCopy {
	float: left;
	width:45%;
	padding: 10px;	
}
.rightImage, .leftImage {
	float: left;
	margin-top: 20px;;
}
.clearAllip {
	clear:both;
	width:100%;
}
.font01 {
	font-size: 12px;
	margin: 8px 0;
}



/** HDTV In Store Clearance **/
#resetMarPad { margin: 0; padding: 0; width:596px; } #resetMarPad table { text-align: center; } .headlineHDTV { font-size: 26px; font-weight:bolder; color: #F00; margin: 5px 0; } .subheadHDTV { font-size: 16px; margin: 0; } .copyHDTV { font-size: 14px; text-align: left !important; margin: 5px 15px; } .weBeatAllDeals { font-size: 20px; font-weight:bolder; color: #000; margin-top: 20px; margin-bottom: 0; } .fromCopy { font-size: 14px; font-weight:bolder; color: #F00; margin: 0; } .priceCopy { font-size: 26px; } 